/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.circle
{
  height: 3px;
  width: 3px;
  background: #1d1e1d;
  border-radius: 6px;
  margin: 0 10px;
  vertical-align: middle;
  display: inline-block;
}

#map { 
width: 100%;
height: 100%;
}
.filtertag {
	margin-bottom:10px;
}
#storelocator .filtertag {
    background: url(/wp-content/themes/hello-theme-child-master/store-locator/images/marker756.png) right center no-repeat;
    margin-right: 10px;
    padding: 3px 0;
    -webkit-background-size: 8%;
    background-size: 8%;
}
#storelocator .c756 {
    background-image: url(/wp-content/themes/hello-theme-child-master/store-locator/images/marker756.png);
	background-position-x: 25px !important;
}
#storelocator .c757 {
    background-image: url(/wp-content/themes/hello-theme-child-master/store-locator/images/marker757.png);
	background-position-x: 25px !important;
}
#storelocator .c758 {
    background-image: url(/wp-content/themes/hello-theme-child-master/store-locator/images/marker758.png);
	background-position-x: 25px !important;
}
#storelocator .c759 {
    background-image: url(/wp-content/themes/hello-theme-child-master/store-locator/images/marker759.png);
	background-position-x: 25px !important;
}
.img-store-term {
  width:20px !important;
  max-width: 20px !important;
  display:block;
  margin:20px 20px 20px 0;
}
#map .img-store-term {
  width:20px !important;
  max-width: 20px !important;
  text-align:center !important;
  
  margin:20px 20px 20px 20px;
}
.store-data p {
	text-align:left !important;
}
.tags fieldset {
	border:none;
	border-bottom:1px solid #c6c6c6;
}
#stores .store-data {
  min-height: 200px;
  border-bottom: 1px solid #c6c6c6;
}
@media all and (max-width: 992px) {
  #storelocator {
    text-align: center;
  }
  #storelocator .tags {
    text-align: left;
  }
  #storelocator .sx-column {
    min-height: 250px;
    max-width: unset;
	padding:30px;
  }
  #storelocator .sx-column .separator {
    display: none;
  }
  #storelocator .list-wrapper {
    display: none;
  }
  #storelocator .filtertag {
    background-size: 6%;
  }
}


.box-novita:hover a,
.box-novita:hover h3 {
	color:#FFF !important;
}
.box-novita:hover .elementor-button svg {
	fill: #FFF;
}
.elementor-slide-button {
	padding:20px 0 !important;
}
.lingue-wpml a, .lingue-wpml a:focus, .lingue-wpml a:hover {
	padding:0px !important;
}


.page-id-1501 .elementor-widget-loop-carousel.elementor-element :is(.swiper, .swiper-container) ~ .elementor-swiper-button-prev {
	left:10px !important; 
}
.page-id-1501 .elementor-widget-loop-carousel.elementor-element :is(.swiper, .swiper-container) ~ .elementor-swiper-button-next {
	 right:30px !important;
}
.elementor-1501 .elementor-element.elementor-element-55a0ce1,
.elementor-1501 .elementor-element.elementor-element-a8d1b2d,
.elementor-1501 .elementor-element.elementor-element-2524538,
.elementor-1501 .elementor-element.elementor-element-d0a6acb {
/*-webkit-mask-image: linear-gradient(to left, transparent 0, transparent 370px, black 370px) !important;
  mask-image: linear-gradient(to left, transparent , transparent 0px, black 370px) !important;*/
}
.elementor-element.elementor-element-5688cbc:not(.elementor-motion-effects-element-type-background) {
	background-size:cover;
}
.ue-post-title {
	margin-top:0px !important;
}
.ue-post-title a {

  padding: 36px 16px;

}
.ue-carousel-content {
	min-height:290px !important;
}
.ue-post-image {
	background-color:#FFF;
	border-radius:10px;
	padding:px 0px;
}
.owl-item:first-of-type .ue-item-bullet-line:first-of-type {
	visibility:hidden;
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container {
	margin-top:0px !important;
}
.facetwp-counter {
	display:none;
}
.facetwp-reset {
	border:1px solid #051940;
	color:#051940;
	border-radius:10px;
	font-family:"DMSans-regular", sans-serif;
	font-size:12px
}
.facetwp-reset:hover,
.facetwp-reset:focus,
.facetwp-reset:active {
	background:#051940;
	color:#FFF;
}

.facetwp-radio {
  background: none;
  display: inline-block;
  line-height: 1em;
  padding: 10px 12px; /* top/bottom right/left */
  margin: 0 8px 8px 0; /* top right bottom left */
  border: 1px solid #ddd;
  border-radius: 3px;
}
 
/* Style the hover and 'checked' states */
.facetwp-radio:hover,
.facetwp-radio.checked {
  background-image: none;
  background-color: #4f9fdd;
  border-color: #4f9fdd;
  color: #ffffff;
}
.facetwp-facet .facetwp-radio[data-value="false"] {
    display: none;
}
.facetwp-radio {
	background:none !important;
	background-color:#FFF !important;
	color:#000;
}
.facetwp-radio.checked,
.facetwp-radio.checked:hover,
.facetwp-radio:hover {
	color:#FFF !important;
	background-color:#051940 !important;
}
.elementor-element-7e4e197 .facetwp-checkbox:first-child {
	/* display:none; */
}


.facetwp-checkbox {
	font-family: "DMSans-regular", Sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.1;
}
*:focus {
    outline: none !important;
}
.selettore-language-mobile a {
	border:none!important;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
	right:initial;
	left:100px;
	top:12px;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	border-top:none;
}
.wpml-ls-legacy-dropdown a {
	border:none;
}
.wpml-ls-item-toggle, .wpml-ls-link {
	padding-left:0 !important;
	font-family:"DMSans-regular", sans-serif;
}
.page-id-348 .help,
.page-id-348 .help-mob {
	display:none;
}
.wpcf7-submit
{
	font-family: "DMSans-regular", Sans-serif;
    font-size: 0.9rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #051940;
    background-color: #81705100;
    border: 1px solid #051940;
    border-radius: 5px 5px 5px 5px;
    padding: 20px 20px 20px 20px;
}
.wpcf7-submit:hover {
	 background-color: #051940;
	color:#FFF;
}
a {
	color: #051940;
}
.col-xs-12 {
    width: 100%;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.row label {
	display:block;
}

@media (min-width: 768px) {
    .col-sm-12 {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-2, .col-sm-5, .col-sm-6 {
        float: left;
    }
.col-md-2,.col-sm-2 {
        width: 16.66666667%;
    }
	.col-md-5,.col-sm-5 {
        width: 41.66666667%;
    }
	.col-md-6, .col-sm-6 {
        width: 50%;
    }
	.col-md-12, .col-sm-12 {
        width: 100%;
		
    }
	.col-md-9 {
		width:75% !important;
	}
	.col-md-3 {
		width:25%;
	}
	#storelocator .row {
		padding-left:25px;
		padding-right:25px;
		padding-top:50px;
		padding-bottom:50px;
	}
}
body {
	overflow-x:hidden !important;
}
.elementor-search-form__input::placeholder,
.elementor-search-form__input {
	color:#FFF !important;
}
.swiper-pagination-bullets.swiper-pagination-horizontal {
	left:initial !important;
}
.slick-arrow {
	z-index:1 !important
}
.filtertag {
	float:left;
	width:46% !important;
	padding-bottom:30px;
	display:inline-flex;
	
}
.filtertag .optionfilter {
	margin-right:35px !important;
}
.filtertag label {
	font-size:12px;
}
#storelocator h1 {
	text-transform:uppercase;
}
#storelocator #form {
	font-size:12px;
}
#storelocator .store-data {
	width:45%;
	float:left;
	font-size:12px;
	margin-right:15px;
	
}
.sub-arrow path {
	fill:#FFF !important;
}
#stores {
	margin-top:50px;
	height:40vh;
	max-height:500px;
	overflow-y:auto;
}
.user_stories_page {
	margin-top:50px;
	margin-bottom:0px;
}
.form-story-wrapper {
	background:#011f5e !important;
}
.eberhard-btn, .tell-story-btn-close {
    background-color: #FFF !important;
    font-family: "DMSans-regular", Sans-serif;
    font-size: 0.9rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 5px 5px 5px 5px;
    padding: 20px 20px 20px 20px;
}
.form-story-wrapper {
	margin-top:30px;
}
#book_title_h1,
#share_title_h1 {
	color: var(--e-global-color-primary) !important;
    font-family: "SangBleuSunrise-regular", Sans-serif !important;
    font-size: 2rem !important;
    font-weight: 400 !important;
}
.page-id-39615 .acceptance .wpcf7-list-item span,
.page-id-39634 .acceptance .wpcf7-list-item span,
.page-id-39635 .acceptance .wpcf7-list-item span,
.form-group p {
	color:#000 !important;
}
.page-id-354 .acceptance .wpcf7-list-item span,
.page-id-354 .accordion-container a,
.page-id-43879 .acceptance .wpcf7-list-item span,
.page-id-43879 .accordion-container a,
.page-id-45120 .acceptance .wpcf7-list-item span,
.page-id-45120 .accordion-container a {
	color:white !important;
}
.page-id-45120 .wpcf7-submit,
.page-id-43879 .wpcf7-submit,
.page-id-354 .wpcf7-submit {
	border:1px solid #FFF !important;
}
.page-id-43879 .accordion-container,
.page-id-45120 .accordion-container,
.page-id-354 .accordion-container {
	margin-top:50px
}
.testo-informativa {
	font-size:12px !important;
}
iframe.iframe-libro {
	width:100%;
	height:720px;
	border:none;
}

@media (max-width: 767px) {
    #book_title_h1,
	#share_title_h1 {
        font-size:20px !important;
    }
	iframe.iframe-libro {
	width:100%;
	height:350px;
	border:none;
}

}
.page-id-41679 .facetwp-depth,
.page-id-42256 .facetwp-depth,
.page-id-42257 .facetwp-depth {
	padding:7px 0;
}
.page-id-41679 .facetwp-checkbox,
.page-id-42256 .facetwp-checkbox,
.page-id-42257 .facetwp-checkbox {
	padding:5px 20px;
}
.page-id-41679 .facetwp-display-value,
.page-id-42256 .facetwp-display-value,
.page-id-42257 .facetwp-display-value {
	font-weight:bold;
	line-height:1.3em;
	font-size:14px;
	text-transform:uppercase;
}
.custom-upsells h4 {
	font-size:1rem;
	color:#051940;
	font-family:"DMsans-regular";
}
.elementor-lightbox-image {
	background-color:#FFF;
}
.manual-selector select {
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    background-color: #fff;
    width: 100%;
    cursor: pointer;
}

.manual-selector select:hover {
    border-color: #999;
}
.reso-testo {
	font-size:80% !important;
}
#wpmem_restricted_msg,
#wpmem_login,
#wpmem_reg {
	margin:0 auto;
	max-width:900px;
	margin-top:50px;
	margin-bottom:50px;
	font-family:"DMsans-regular";
}
#wpmem_restricted_msg {
	text-align:center;
}

#wpmem_restricted_msg [type=submit],
#wpmem_login [type=submit],
#wpmem_reg [type=submit] {
	color: #051940 !important;
	border: 1px solid #051940 !important;
}
#wpmem_restricted_msg [type=submit],
#wpmem_login [type=submit]:hover,
#wpmem_reg [type=submit]:hover {
	color: #FFF !important;
	background-color: #051940 !important;
	border: 1px solid #051940 !important;
}
.page-id-43879 .acceptance .wpcf7-list-item span,
.page-id-43879 .form-group p,
.form-story-wrapper a {
	color:#FFF !important;
}
input[type=confirm_email]
{
    width: 100%;
    border: 1px solid #666;
    border-radius: 3px;
    padding: .5rem 1rem;
    transition: all .3s;
}
.your-story p,
.form-group p .text-white  {
	color:#FFF !important;
}

.woocommerce-cart .woocommerce-message {
	display:none;
}




.facetwp-facet-lista_categorie_e_sottocat > .facetwp-checkbox,
.facetwp-facet-lista_categorie_e_sottocat > .facetwp-checkbox.checked {
		background:none;
	  margin-left:-20px;
	pointer-events:none !important;
}
.facetwp-facet-lista_categorie_e_sottocat > .facetwp-checkbox > .facetwp-expand {
	margin-right:10px;
	float:left;
	pointer-events:initial !important;
}

.wpcf7-checkbox {
	background:none !important;
}
.page-template-page-user-stories-apptoyou .accordion-container p {
	color:#FFF !important;
}
@media screen and (max-width: 468px) {
	svg.e-eicon-frame-expand,
	svg.e-eicon-frame-minimize {
		display:none;
	}
  #check-acceptance {
    float: unset;
    position: absolute;
    display: block;
    left: 0 !important;
    margin-left: 0 !important;
    top: 5px;
  }
	table.variations .label {
		font-size:12px;
	}
	table.variations .value {
		width:100%;
	}
}
.manual-selector {
	width:100%;
}
.dropdown-container {
	width:100% !important;
}
.dropdown-toggle {
	font-size:14px;
	width:100%;
	background-color:#FFF !important;
	color:#000;
}
.dropdown-toggle:hover,
.dropdown-toggle:focus {
	background-color:#051940 !important;
	color:#FFF !important;
}
.dropdown-menu {
	width: 100%;
  text-align: center;
	text-transform:uppercase;
}
@media screen and (min-width: 468px) {
.term-chronographe-1887-edition-limitee #title-collection.elementor-element.elementor-element-6b92d79,
.term-chronographe-1887-edition-limitee-en #title-collection.elementor-element.elementor-element-6b92d79,
.term-chronographe-1887-edition-limitee-fr #title-collection.elementor-element.elementor-element-6b92d79,
.term-vanderbilt-cup #title-collection.elementor-element.elementor-element-6b92d79,
.term-vanderbilt-cup-en #title-collection.elementor-element.elementor-element-6b92d79,
.term-vanderbilt-cup-fr #title-collection.elementor-element.elementor-element-6b92d79{
	--container-widget-width:65% !important;
}
.term-automatic #title-collection.elementor-element.elementor-element-6b92d79,
.term-automatic-en #title-collection.elementor-element.elementor-element-6b92d79,
	.term-automatic-fr #title-collection.elementor-element.elementor-element-6b92d79
	{
			--container-widget-width:50% !important;
	}
}
.elementor-slideshow__share-links a:last-child,
.elementor-slideshow__share-links a:first-child,
.elementor-slideshow__share-links a:nth-child(2) {
    display: none !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    color: #FFF;
}
.elementor-search-form--skin-full_screen .elementor-search-form__container {
  align-items: center;
  background-color: rgba(0,0,0,.8);
  bottom: auto;
  height: 100vh;
  left: 0;
  padding: 10% 15% 100%;
  position: fixed;
  right: 0;
  top: 0;
  transition: .3s;
  z-index: 9998;
}
.elementor-search-form__container {
  background-color: #FFFFFFEE !important;
}
.elementor-search-form--skin-full_screen input[type="search"].elementor-search-form__input {
  border-color: #000000 !important;
    border-bottom-color: rgb(0, 0, 0) !important;
  border-width: 0px !important;
    border-bottom-width: 1px !important;
  border-radius: 3px !important;
}

.page-id-36322 .elementor-search-form--skin-full_screen input[type="search"].elementor-search-form__input {
  border: 1px solid #ccc!important;
  border-style: dotted;  
  border-radius: 0px !important;
	padding-left:10px
}

.elementor-search-form__input::placeholder {
  color: #666 !important;
  font-family: inherit;
  opacity: 1;
} 

.page-id-36322 .elementor-search-form__input::placeholder {
  color: #666 !important;
  font-family: inherit;
  opacity: 1;
	text-align:left;
}
.elementor-search-form--full-screen input {
  
  max-width: 80% !important;
  margin: 0 auto !important;
}
.elementor-search-form__input {
  color: #000 !important;
	font-size:36px !important;
}
.page-id-28835 .elementor-search-form__input {
  color: #000 !important;
	font-size:16px !important;
}
.page-id-28835 .search-form {
	min-width: 250px;
	border-radius:8px;
	transition: width 2s;
}
.page-id-28835 .search-form3 {
	min-width: 200px;
	border-radius:8px;
	transition: width 2s;
}
.page-id-28835 input[type="search"] {
	border:none;
}
.dialog-close-button {
	position:absolute !important;
	top:25px !important;
	right:60px !important;
	width:36px !important;
}
.dialog-lightbox-close-button span.elementor-screen-only {
	position:initial;
	visibility:hidden;
}
.dialog-lightbox-close-button span.elementor-screen-only::before {
	content:"Close" !important;
	visibility:visible !important;
} 
@media screen and (max-width: 468px) {
	#elementor-popup-modal-49227 .dialog-close-button {
		display:flex;
		right:10px !important;
		margin-right:0px;
		top:10px !important;
	}
	.elementor-search-form--full-screen input {
  
  max-width: 100% !important;
  margin: 0 auto !important;
}
	.page-id-28835 .search-form3 {
		top:190% !important;
		min-width:230px !important;
	}
	.elementor-search-form__input {
  font-size:24px !important;
}
	.elementor-search-form--skin-full_screen .elementor-search-form__container {
		padding: 0% 15% 100%;
	}
.dialog-close-button {
	position:absolute !important;
	top:30px !important;
	right:20px !important;
	width:32px !important;
}
	.dialog-lightbox-close-button span.elementor-screen-only::before {
	font-size:14px !important;
} 
}
label.elementor-screen-only {
	
	top:15% !important;
	display: block;
	margin-bottom: 27px;
  text-transform: uppercase;
	z-index:100000 !important;
	color:#000 !important;
	clip:initial;
}
.dialog-lightbox-close-button span.elementor-screen-only {
	position:initial;
	visibility:hidden;
}
.dialog-lightbox-close-button span.elementor-screen-only::before {
	content:"Close" !important;
	visibility:visible !important;
} 
.page-id-36322 .elementor-search-form--skin-full_screen .elementor-search-form input[type="search"].elementor-search-form__input {
	text-align:left;
}
.page-id-42725 :is(.elementor-widget-woocommerce-product-add-to-cart, .woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart, .elementor-widget-wc-add-to-cart, .woocommerce div.product .elementor-widget-wc-add-to-cart) form.cart.variations_form .woocommerce-variation-add-to-cart, :is(.elementor-widget-woocommerce-product-add-to-cart, .woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart, .elementor-widget-wc-add-to-cart, .woocommerce div.product .elementor-widget-wc-add-to-cart) form.cart:not(.grouped_form):not(.variations_form){
	display:block !important;
}
.fpf-field {
	max-width:230px !important;
}